.disclosure-panel {
	display: none;
	margin: 10px 0;
	border: 1px solid rgb(141, 180, 206);
	border-radius: 5px;
	padding: 10px;
	background: rgb(204, 230, 247);
}

.disclosure-panel-container.application-active .application-form-panel,
.disclosure-panel-container.redemption-active .redemption-form-panel {
	display: block;
}

.field-validation-error {
	color: red;
}

.field-validation-valid,
.validation-summary-valid {
	display: none;
}

.download-icon-link {
	padding-right: 20px;
	background: url(/images/glyphs/download-icon.png) no-repeat center right;
}

.application-form-panel #application-details {
	display: none;
	margin-top: 10px;
	border-top: 1px solid #bbbbbb;
}

	.application-form-panel #application-details label {
		margin-top: 15px;
	}

.application-form-panel.accepted-pds #application-details {
	display: block;
}

.message-alert {
	padding: 10px;
	margin-bottom: 15px;
}
